### Function

# PangoCairo context_get_resolution

since: 1.10

#### Declaration [src]

    double
    pango_cairo_context_get_resolution (
      PangoContext* context
    )

#### Description [src]

Gets the resolution for the context.

See `pango_cairo_context_set_resolution()`

Available since: 1.10

#### Parameters

`context`

  Type: `PangoContext`

  A `PangoContext`, from a pangocairo font map.

  The data is owned by the caller of the function.

#### Return value

Type: `double`

The resolution in “dots per inch”. A negative value will be returned if no resolution has previously been set.